regions:
  900:
    regionid: 900
    regioncode: home-cal
    regionname: "Home - Calypso"
    nodes:
      - name: 900a
        regionid: 900
        hostname: headscale.vish.gg
        derpport: 8443
        stunport: -1
        ipv4: 184.23.52.14
  901:
    regionid: 901
    regioncode: sea
    regionname: "Seattle VPS"
    nodes:
      - name: 901a
        regionid: 901
        hostname: derp-sea.vish.gg
        derpport: 8444
        stunport: 3478
        ipv4: YOUR_WAN_IP
        ipv6: "2605:a141:2207:6105::1"
  902:
    regionid: 902
    regioncode: home-atl
    regionname: "Home - Atlantis"
    nodes:
      - name: 902a
        regionid: 902
        hostname: derp-atl.vish.gg
        derpport: 8445
        stunport: 3480
        ipv4: 184.23.52.14
